package com.cico.nest.lcdp.boot.core.qxsd.domain.event;

/**
 * @author zws
 * @date 2024/9/11
 */
public enum ThirdEventStatus {

    finished(0, "已完成"),

    early_warning(1, "预警"),

    processing(2, "处理中");

    public final int type;

    public final String desc;

    ThirdEventStatus(Integer type, String desc){
        this.desc = desc;
        this.type = type;
    }

}
